/* --------------------------------------
MaOIプロジェクト
--------------------------------------- */
.l .Project ._pc {
  display: block;
}

.s .Project ._pc {
  display: none;
}

.l .Project ._sp {
  display: none;
}

.s .Project ._sp {
  display: block;
}

.Project {
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
}

.ProjectInner {
  max-width: 77.5rem;
  margin: 0 auto;
  padding: 0 1.25rem min(12.5rem, 13.88vw);
}

.s .ProjectInner {
  padding: 0 5.333vw 21.333vw;
}

.Project h1 {
  font-size: 6.25rem;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  line-height: 1;
}

.s .Project h1 {
  font-size: 16vw;
}

.Project h1 span {
  font-size: 1.563rem;
  display: block;
  padding-top: 0.625rem;
}

.s .Project h1 span {
  font-size: 4.8vw;
  font-weight: 600;
}

.ProjectLeadText {
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.8;
  padding-top: 1.75rem;
  padding-bottom: min(9.375rem, 10.416vw);
}

.s .ProjectLeadText {
  font-size: 3.733vw;
  line-height: 1.86;
  padding-top: 7.466vw;
  padding-bottom: 18.1333vw;
  /* padding-bottom: 10.666vw; */
  letter-spacing: -0.002rem;
}

.Project h2 {
  font-size: min(3.75rem, 5.2vw);
  font-weight: 500;
  line-height: 1.2;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 1.25rem;
  letter-spacing: -0.025rem;
}

.s .Project h2 {
  font-size: 8.533vw;
  margin-bottom: 3.2vw;
}

.ProjectText {
  font-size: 1rem;
  margin-bottom: 2.5rem;
  line-height: 2.4rem;
}

.s .ProjectText {
  font-size: 3.733vw;
  margin-bottom: 8.533vw;
  line-height: 1.8;
}

/* Anchorlink */
.Project .AnchorMenuArea > li {
  width: calc((100% - 1.75rem) / 3);
}

.s .Project .AnchorMenuArea > li {
  width: calc((100% - 5.332vw) / 3);
}

/* ProjectEffort */
.ProjectEffort {
  padding-top: min(6.25rem, 6.944vw);
}
.s .ProjectEffort {
  padding-top: 19.733vw;
}

.ProjectCardArea {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.75rem;
}

.s .ProjectCardArea {
  flex-direction: column;
  gap: 5.333vw;
}

/* ProjectSupport */
.ProjectSupport {
  padding-top: min(6.063rem, 6.736vw);
}

.s .ProjectSupport {
  padding-top: 24vw;
}

.ProjectSupportBox {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  gap: 2.5rem;
  padding-bottom: 2.5rem;
}

.s .ProjectSupportBox {
  flex-direction: column;
  gap: 5.333vw;
  padding-bottom: 10.666vw;
}

.ProjectSupportBoxImage {
  flex-shrink: 0;
  max-width: min(25rem, 27.777vw);
}

.s .ProjectSupportBoxImage {
  max-width: 100%;
}

.ProjectSupportBoxText {
  flex: 1;
  min-width: 0;
}

.ProjectSupportBoxText p:nth-of-type(1) {
  font-size: min(2rem, 2.6vw);
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  padding-bottom: min(1.75rem, 1.944vw);
  line-height: 1;
}

.s .ProjectSupportBoxText p:nth-of-type(1) {
  font-size: 6.4vw;
  padding-bottom: 4.266vw;
  line-height: 1.417;
}

.ProjectSupportBoxText p:nth-of-type(2) {
  font-size: 1rem;
  line-height: 1.6;
}

.s .ProjectSupportBoxText p:nth-of-type(2) {
  font-size: 3.733vw;
}

.ProjectBtnDetail {
  max-width: 19rem;
  margin: 0 auto;
}

.s .ProjectBtnDetail {
  max-width: 68vw;
}

/* ProjectRefernce */
.ProjectReference {
  padding-top: min(7.5rem, 8.333vw);
}

.s .ProjectReference {
  padding-top: 24vw;
}

.ProjectReferenceBox {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  gap: 1.25rem;
}

.s .ProjectReferenceBox {
  flex-direction: column;
  flex-wrap: wrap;
  gap: 4.266vw;
}

.ProjectReferenceBox li {
  position: relative;
  flex: 0 1 24.063rem;
  width: min(24.063rem /* 385px (基準16px) */, 26.736vw /* 385px (基準1440px) */);
  border-radius: 20px;
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 60, 143, 1);
  font-size: 1rem;
  font-weight: 400;
  padding: 2.5rem 1.25rem;
  text-align: center;
}

.s .ProjectReferenceBox li {
  flex: 0 0 100%;
  width: 100%;
  height: 51.733vw;
  font-size: 3.733vw;
  padding: 5.333vw;
}

.ProjectReferenceBoxTitle {
  font-size: min(1.5rem, 2.6vw);
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  padding-bottom: 1rem;
}

.s .ProjectReferenceBoxTitle {
  font-size: 4.266vw;
  padding-bottom: 4.266vw;
}

.ProjectReferenceBoxLink {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.25rem /* 4px (基準16px) */;
  margin-top: 2rem;
}

.s .ProjectReferenceBoxLink {
  margin-top: 5.333vw;
}

.ProjectReferenceBoxLink span {
  font-size: min(0.875rem /* 14px (基準16px) */, 0.972vw /* 14px (基準1440px) */);
}

.s .ProjectReferenceBoxLink span {
  font-size: min(0.75rem /* 12px (基準16px) */, 3.2vw /* 12px (基準375px) */);
}

.ProjectReferenceBox a {
  cursor: pointer;
  transition: 0.2s;
  display: block;
  max-width: 9.375rem;
  margin: 0 auto;
}

.s .ProjectReferenceBox a {
  max-width: 30.4vw;
}

/* Component Link */
.ProjectComponentLink {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(2.5rem, 2.777vw);
  padding: min(5rem, 5.555vw) 1.25rem;
  background: rgba(25, 73, 158, 0.5);
}

.s .ProjectComponentLink {
  flex-direction: column;
  gap: 0;
  padding: 0;
}

.ProjectComponentLinkItem {
  flex: 0 1 24rem;
  max-width: 24rem;
}

.s .ProjectComponentLinkItem {
  flex: unset;
  width: 100%;
  max-width: 100%;
}
